Skypeに脆弱性

Skype 1.x にバッファオーバーフローによるセキュリティーホールが発見されたようです。

ITmediaニュース:IP電話ソフトのSkypeにURLハンドラの脆弱性より

IP電話ソフトのSkypeに、不正なアクセスでユーザーのシステムへの侵入を許す脆弱性が発見された。セキュリティ企業のSecuniaが11月15日、「非常に重大」とのアドバイザリーを公表した。

すでに対策されている「1.0.0.100」がダウンロードできますので、バージョンアップした方がよいでしょう。

Skype(日本語)

コメントを残す

メールアドレスが公開されることはありません。